## zope.container 3.12.0

=== debian/changelog ===
zope.container (3.12.0-0ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:19:37 +0000

zope.container (3.12.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Now includes a license.
  * debian/patches: remove the automatic patch that added the license.
  * Needs van.pydeb (>= 1.3.3) to correctly handle "zope.security[zcml]>=3.8"
    dependency.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 12 Aug 2011 15:46:45 +0300

zope.container (3.11.2-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - added python-all-dev to B-D.
    - increased debhelper to 7.0.50.
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 22:28:51 -0500

zope.container (3.11.2-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/copyright: convert to dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 10 Mar 2011 20:08:34 +0200

zope.container (3.11.1-0ubuntu2) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:18:02 +0000

zope.container (3.11.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 23 Aug 2010 20:39:13 +0300

zope.container (3.10.1-0ubuntu3) lucid; urgency=low

  * Re-upload.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 15 Feb 2010 17:34:03 +0100

zope.container (3.10.1-0ubuntu2) lucid; urgency=low

  * Upload to Lucid (LP: #514944)
  * ZopePublicLicense.txt: add the license

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 09 Feb 2010 22:09:13 +0200

zope.container (3.10.1-0ubuntu1) karmic; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 09 Feb 2010 22:03:53 +0200

zope.container (3.9.1-0ubuntu2) karmic; urgency=low

  * Set section to zope
  * Move test dependencies to Suggests
  * Fix debian/tests to work on python2.6

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 25 Jan 2010 17:38:05 +0200

zope.container (3.9.1-0ubuntu1) karmic; urgency=low

  * Initial release

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 30 Dec 2009 23:41:47 +0200
