=== debian/control ===
Source: zope.container
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7.0.50~),
               python-all-dev (>= 2.6.6-3~),
               python-setuptools,
               python-van.pydeb (>= 1.3.3)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4

Package: python-zope.container
Architecture: any
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Description: Zope Container
 This package define interfaces of container components, and provides
 container implementations such as a BTreeContainer and
 OrderedContainer, as well as the base class used by ``zope.site.folder``
 for the Folder implementation.
