=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test

%:
	dh $@ --with pydeb --with python2

override_dh_install:
	dh_install
	find debian/python-zope.container -name '*.c' | xargs -r rm -f
