=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.container/zope.container-(\d.*)\.(?:tar\.gz|zip)
